QGIS Application - Bug report #5961
previewMode="Cache" doesn't work in Qgis 1.8
2012-07-06 04:30 AM - Seb Radzimski

Status: Closed

Priority: Severe/Regression
Assignee:

Category:

Affected QGIS version:1.8.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 15381

Description

Using print template made earlier in Qgis, value previewMode seems to not work properly when is set on Cache.
In print composer, map window is always set on Rectangle even | set previewMode="Cache" in .gpt file and instead of map preview there
is information "Map will be printed here" which is right for Rectangle value.

History

#1 - 2012-07-08 11:47 AM - Giovanni Manghi
- Status changed from Open to Feedback

It used to work as expected in 1.7.4?

#2 - 2012-07-09 12:00 AM - Seb Radzimski

Yes. In Qgis 1.7.4 it works properly.
P.S. luse OSGeo4W to install Qgis.
Regards

#3 - 2012-07-10 03:16 AM - Giovanni Manghi

- Operating System deleted (ms windows)

- Status changed from Feedback to Open

- Priority changed from Normal to Severe/Regression
- OS version deleted (xp, vista, 7)

Confirmed, as it is a regression I'll tag this as blocker. If this change was introduced on purpose then the developer will close the ticket or downgrade the

priority.

#4 - 2012-07-11 11:38 PM - Marco Hugentobler
- Status changed from Open to Closed

Fixed in 3869a6¢707fefb43c5dc1bc30a87f30e253981d4
